#!/bin/sh
echo 'name: skein
version: 0.1.0.7
id: skein-0.1.0.7-22c37daff9b415acc4d177c0158aeb3e

license: BSD3
copyright:
maintainer: Felipe Lessa <felipe.lessa@gmail.com>
stability:
homepage: https://github.com/meteficha/skein
package-url:
synopsis: Skein, a family of cryptographic hash functions.  Includes Skein-MAC as well.
description: Skein (<http://www.skein-hash.info/>) is a family of fast
             secure cryptographic hash functions designed by Niels
             Ferguson, Stefan Lucks, Bruce Schneier, Doug Whiting, Mihir
             Bellare, Tadayoshi Kohno, Jon Callas and Jesse Walker.
             .
             This package uses bindings to the optimized C implementation
             of Skein.  We provide a high-level interface (see module
             "Crypto.Skein") to some of the Skein use cases.  We also
             provide a low-level interface (see module
             "Crypto.Skein.Internal") should you need to use Skein in a
             different way.
             .
             Currently we have support for Skein as cryptographic hash
             function as Skein as a message authentication code
             (Skein-MAC).  For examples of how to use this package, see
             "Crypto.Skein" module documentation.
category: Cryptography
author: Felipe Lessa <felipe.lessa@gmail.com>, Doug Whiting
exposed: True
exposed-modules: Crypto.Skein Crypto.Skein.Internal
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/skein-0.1.0.7
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/skein-0.1.0.7
              /usr/local/lib
hs-libraries: HSskein-0.1.0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: skein.h
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         tagged-0.4.2.1-27a414bcda184d2070702ea38a3e7039
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/skein-0.1.0.7/html/skein.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/skein-0.1.0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
